


.brandname{
	
	color:#FFFFFF;
	padding:5px 5px 5px 5px; 
	border-bottom:1px solid #666;
	font-family:arial;font-size:9pt;
	font-weight:bold;
	background-color:#000000;
}
.logo{
	padding:4em 2em 1em;
	border-bottom:1px solid #666;
	background:url('../../Images/lotpro_logo.gif') no-repeat;
	background-position: 10% 50%;
	background-color:#650000;
}
.username{
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	text-align:right;
}
.password{

	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	text-align:right;

}
